{% set callouts = ['success','info','warning','danger'] %}

{% set icons =
    {
        'success' : 'checkmark',
        'info'    : 'information',
        'warning' : 'warning',
        'danger'  : 'alert',
    }
%}

{% for type in callouts %}
    {% if flash.getMessage(type) %}
        {% for message in flash.getMessage(type) %}
            <div id="tokenCallOut" style="z-index: 1000" class="callout callout-{{ type }}">
                <div class="small-box" style="margin: 0">
                    <div class="inner">
                        <h4>
                            {{ message|raw }}
                        </h4>
                    </div>
                    <div class="icon">
                        {% for callout, icon in icons %}
                            {% if type == callout %}
                                <i class="ion ion-{{ icon }}"></i>
                            {% endif %}
                        {% endfor %}
                    </div>
                    <a href="#" class="small-box-footer">Check your email</a>
                </div>
            </div>
        {% endfor %}
    {% endif %}
{% endfor %}﻿